Subject: Robertson Stephens
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 07:37:00 -0800 (PST)

Sheila:  

Aneela forwarded to my attention an Agreement for Prime Broker Clearance 
Services for Robert Stephens.  The Agreement was entered in Lotus Notes for 
legal review mid-October.  However, my records do note indicate that you have 
made your usual request to Ted Murphy and Bill Bradford.  At your earliest 
convenience, please make your request to Ted and Bill about the Agreement for 
Prime Broker Clearance Services with the above-reference company.  Please 
note that this Agreement has been added to our rotation of Agreements to 
process and is in the "Legal Review" status.  If this Agreement is a "High 
Priority" please inform Sara so that it can be noted on her list.